<?xml version="1.0"?>
<schema xmlns="http://www.w3.org/2001/XMLSchema"
        targetNamespace="http://www.books.org"
        elementFormDefault="qualified">

    <element name="Publisher">
        <simpleType>
            <restriction base="string">
                <enumeration value="Anchor Books"/>
            </restriction>
        </simpleType>
    </element>

</schema>